» Ubuntu » Paquets » precise (12.04LTS) » kde » plasma-scriptengine-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Paquet source : kde-workspace  ]

Paquet : plasma-scriptengine-ruby (4:4.8.2a-0ubuntu4) [universe]

Liens pour plasma-scriptengine-ruby

Screenshot

Ressources Ubuntu :

Télécharger le paquet source kde-workspace :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Ruby script engine for Plasma

Autres paquets associés à plasma-scriptengine-ruby

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libkde4-ruby
    transitional package for ruby-kde4
    un paquet virtuel est également fourni par ruby-kde4
  • dep: libplasma-ruby (>= 4:4.2.0)
    transitional package for ruby-plasma
    un paquet virtuel est également fourni par ruby-plasma

Télécharger plasma-scriptengine-ruby

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 21,0 ko206,0 ko [liste des fichiers]